<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   dataform
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comment'] = 'Коментар';
$string['commentdelete'] = 'Сигурни ли сте, че искате да изтриете този коментар?';
$string['correct'] = 'Правилно';
$string['fieldvisibleall'] = 'Всички';
$string['fieldvisiblenone'] = 'Само мениджъри';
$string['fieldvisibleowner'] = 'Собственици и мениджъри';
$string['filterperpage'] = 'За страница';
$string['import'] = 'Импортиране';
$string['incorrect'] = 'Неправилно';
$string['modulename_help'] = 'Модулът Формуляр може да се използва за създаване на широк диапазон от дейности/ресурси чрез даване възможност на преподавателя да създаде формуляр, състоящ се от различни елементи за въвеждане (например: на текст, числа, изображения, файлове, URL-и и др.) и участниците да изпращат и виждат изпратеното съдържание.';
$string['more'] = 'Още';
$string['pagesize'] = 'Единици на страница';
$string['pluginname'] = 'Формуляр';
$string['viewfromdate'] = 'Видимо от';
$string['viewperpage'] = 'За страница';
$string['viewreturntolist'] = 'Връщане към списък';
$string['viewvisible'] = 'Видимо';
