<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'bg', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['mma.calendar.calendarevents'] = 'Събития от календара';
$string['mma.calendar.errorloadevent'] = 'Грешка при зареждането на събитие.';
$string['mma.calendar.errorloadevents'] = 'Грешка при зареждането на събитията.';
$string['mma.calendar.noevents'] = 'Няма събития';
$string['mma.calendar.notifications'] = 'Уведомления';
$string['mma.files.admindisableddownload'] = 'Моля забележете, че Вашият системен администратор е забранил изтеглянето на файлове. Може да разглеждате файловете, но не и да ги изтегляте.';
$string['mma.files.audio'] = 'Аудио';
$string['mma.files.camera'] = 'Камера';
$string['mma.files.chooseaccountuploadfile'] = 'Изберете акаунт в който да качите файла.';
$string['mma.files.clicktoupload'] = 'Натиснете бутона по-долу за да качите файловете в секция "Вашите частни файлове".';
$string['mma.files.confirmuploadfile'] = 'Предстои Ви да качите {{size}}. Искате ли да продължите?';
$string['mma.files.couldnotloadfiles'] = 'Списъкът с файлове не можа да бъде зареден.';
$string['mma.files.downloading'] = 'Изтегляне';
$string['mma.files.emptyfilelist'] = 'Няма файлове, които да бъдат показани.';
$string['mma.files.errorcapturingaudio'] = 'Грешка при прихващане на звук';
$string['mma.files.errorcapturingimage'] = 'Грешка при снимане на изображение';
$string['mma.files.errorcapturingvideo'] = 'Грешка при записване на видео';
$string['mma.files.errorgettingimagealbum'] = 'Грешка при вземането на изображението от аблума.';
$string['mma.files.errormustbeonlinetoupload'] = 'Трябва да сте онлайн, за да качвате файлове.';
$string['mma.files.errornoapp'] = 'Нямате инсталирано приложение, което да извърши това действие.';
$string['mma.files.errorreadingfile'] = 'Грешка при четенето на файла.';
$string['mma.files.errorreceivefilenosites'] = 'Няма записани сайтове. Моля добавете сайтове, преди да се опитвате да качите файл.';
$string['mma.files.errorwhiledownloading'] = 'Възникна грешка при опита за изтегляне на файла.';
$string['mma.files.errorwhilerecordingaudio'] = 'Възникна грешка при опита за запис на аудио.';
$string['mma.files.errorwhileuploading'] = 'Възникна грешка при качването на файла.';
$string['mma.files.file'] = 'Файл';
$string['mma.files.fileuploaded'] = 'Файлът е качен';
$string['mma.files.myfiles'] = 'Моите файлове';
$string['mma.files.myprivatefiles'] = 'Моите лични файлове';
$string['mma.files.myprivatefilesdesc'] = 'Файловете, които са налични във Вашата лична област на сайта.';
$string['mma.files.photoalbums'] = 'Фотоалбуми';
$string['mma.files.readingfile'] = 'Четене на файл';
$string['mma.files.sitefiles'] = 'Файлове от сайта';
$string['mma.files.sitefilesdesc'] = 'Други файлоне, които са достъпни за Вас на този Moodle сайт.';
$string['mma.files.success'] = 'Успех!';
$string['mma.files.uploadafile'] = 'Качване на файл';
$string['mma.files.uploadfiles'] = 'Качване на файлове';
$string['mma.files.uploading'] = 'Качване';
$string['mma.files.video'] = 'Видео';
$string['mma.frontpage.frontpage'] = 'Заглавна страница';
$string['mma.grades.average'] = 'Средно';
$string['mma.grades.contributiontocoursetotal'] = 'Дял в общата оценка';
$string['mma.grades.feedback'] = 'Обратна връзка';
$string['mma.grades.grade'] = 'Оценка';
$string['mma.grades.grades'] = 'Оценки';
$string['mma.grades.itemname'] = 'Оценяване';
$string['mma.grades.lettergrade'] = 'Оценка с буква';
$string['mma.grades.percentage'] = 'В проценти';
$string['mma.grades.range'] = 'Обхват';
$string['mma.grades.rank'] = 'Ранг';
$string['mma.grades.viewgrades'] = 'Преглед на оценките';
$string['mma.grades.weight'] = 'Тегло';
$string['mma.messages.addcontact'] = 'Добавяне на контакт';
$string['mma.messages.blockcontact'] = 'Блокирай контакт';
$string['mma.messages.contactlistempty'] = 'Списъка с контакти е празен';
$string['mma.messages.contactname'] = 'Име на контакта';
$string['mma.messages.contacts'] = 'Име';
$string['mma.messages.errorwhileretrievingcontacts'] = 'Грешка при изчитането на списъка с контакти от сървъра.';
$string['mma.messages.errorwhileretrievingdiscussions'] = 'Грешка при изчитането на дискусиите от сървъра.';
$string['mma.messages.errorwhileretrievingmessages'] = 'Грешка при изчитането на съобщенията от сървъра.';
$string['mma.messages.messagenotsent'] = 'Съобщението не беше изпратено. Моля опитайте пак по-късно.';
$string['mma.messages.messages'] = 'Съобщения';
$string['mma.messages.mustbeonlinetosendmessages'] = 'Трябва да сте онлайн, за да изпращате съобщения.';
$string['mma.messages.newmessage'] = 'Ново съобщение ...';
$string['mma.messages.nomessages'] = 'Няма съобщения.';
$string['mma.messages.removecontact'] = 'Премахване на контакт';
$string['mma.messages.send'] = 'Изпращане';
$string['mma.messages.sendmessage'] = 'Изпращане на съобщение';
$string['mma.messages.type_blocked'] = 'Блокиран';
$string['mma.messages.type_offline'] = 'Офлайн';
$string['mma.messages.type_online'] = 'Онлайн';
$string['mma.messages.type_search'] = 'Резултати от търсенето';
$string['mma.messages.type_strangers'] = 'Други';
$string['mma.messages.unblockcontact'] = 'Отключване на контакт';
$string['mma.mod_assign.attemptnumber'] = 'Опит номер';
$string['mma.mod_forum.forumnodiscussionsyet'] = 'Няма теми за обсъждане в този форум';
$string['mma.mod_label.label'] = 'Етикет';
$string['mma.mod_resource.openthefile'] = 'Отвори файла';
$string['mma.mod_url.pointingtourl'] = 'URL адрес към който този сочи този ресурс';
$string['mma.notes.addnewnote'] = 'Добавяне на нова бележка';
$string['mma.notes.coursenotes'] = 'Бележки на курса';
$string['mma.notes.eventnotecreated'] = 'Бележката създадена';
$string['mma.notes.nonotes'] = 'Все още няма бележки от този тип.';
$string['mma.notes.note'] = 'Бележка';
$string['mma.notes.notes'] = 'Бележки';
$string['mma.notes.personalnotes'] = 'Лични бележки';
$string['mma.notes.publishstate'] = 'Контекст';
$string['mma.notes.sitenotes'] = 'Бележки за сайта';
$string['mma.notifications.errorgetnotifications'] = 'Грешка при получаването на уведомленията';
$string['mma.notifications.notifications'] = 'Уведомления';
$string['mma.notifications.therearentnotificationsyet'] = 'Няма уведомления.';
$string['mma.participants.participants'] = 'Участници';
$string['mm.core.cancel'] = 'Отказване';
$string['mm.core.cannotconnect'] = 'Не става свързване: Проверете дали написахте правилно адреса и дали сайтът използва Moodle версия 2.4 или по-нова.';
$string['mm.core.clearsearch'] = 'Изчисти търсенето';
$string['mm.core.course'] = 'Курс';
$string['mm.core.downloading'] = 'Изтегляне';
$string['mm.core.error'] = 'Грешка';
$string['mm.core.errordownloading'] = 'Грешка при теглене на файл';
$string['mm.core.loading'] = 'Зареждане';
$string['mm.core.lostconnection'] = 'Изгубихме връзка и трябва да се свържете отново. Вашият ключ сега е невалиден.';
$string['mm.core.mod_assign'] = 'Задание';
$string['mm.core.mod_assignment'] = 'Задание';
$string['mm.core.mod_book'] = 'Книга';
$string['mm.core.mod_chat'] = 'Чат';
$string['mm.core.mod_choice'] = 'Избор';
$string['mm.core.mod_data'] = 'База от данни';
$string['mm.core.mod_database'] = 'База от данни';
$string['mm.core.mod_external-tool'] = 'Външен инструмент';
$string['mm.core.mod_feedback'] = 'Обратна връзка';
$string['mm.core.mod_file'] = 'Файл';
$string['mm.core.mod_folder'] = 'Папка';
$string['mm.core.mod_forum'] = 'Форум';
$string['mm.core.mod_glossary'] = 'Речник';
$string['mm.core.mod_ims'] = 'Пакет с IMS съдържание';
$string['mm.core.mod_imscp'] = 'Пакет с IMS съдържание';
$string['mm.core.mod_label'] = 'Етикет';
$string['mm.core.mod_lesson'] = 'Урок';
$string['mm.core.mod_lti'] = 'Външен инструмент';
$string['mm.core.mod_page'] = 'Страница';
$string['mm.core.mod_quiz'] = '';
$string['mm.core.mod_resource'] = 'Ресурс';
$string['mm.core.mod_scorm'] = 'SCORM пакет';
$string['mm.core.mod_survey'] = 'Проучване';
$string['mm.core.mod_url'] = 'URL';
$string['mm.core.mod_wiki'] = 'Wiki';
$string['mm.core.networkerrormsg'] = 'Мрежата не е разрешена или не работи';
$string['mm.core.notapplicable'] = 'няма';
$string['mm.core.numdays'] = '{{number}} дни';
$string['mm.core.numhours'] = '{{number}} часа';
$string['mm.core.numminutes'] = '{{number}} минути';
$string['mm.core.nummonths'] = '{{number}} месеца';
$string['mm.core.numseconds'] = '{{number}} секунди';
$string['mm.core.numyears'] = '{{number}} години';
$string['mm.core.pulltorefresh'] = '';
$string['mm.core.search'] = 'Търсене';
$string['mm.core.sizeb'] = 'Байтове';
$string['mm.core.sizegb'] = 'ГБ';
$string['mm.core.sizekb'] = 'КБ';
$string['mm.core.sizemb'] = 'МБ';
$string['mm.core.sizetb'] = 'ТБ';
$string['mm.core.unexpectederror'] = 'Неочаквана грешка. Моля, затворете мобилното приложение и го отворете пак, за да опитате отново.';
$string['mm.core.view'] = 'Изглед';
$string['mm.course.allsections'] = 'Всички секции';
$string['mm.course.contents'] = 'Съдържание';
$string['mm.course.couldnotloadsectioncontent'] = 'Неуспех при зареждането на съдържанието на секцията, моля опитайте пак по-късно.';
$string['mm.course.couldnotloadsections'] = 'Неуспех при зареждането на секциите, моля опитайте отново.';
$string['mm.course.gotothesite'] = 'Отиди към сайта.';
$string['mm.course.nocontentavailable'] = 'В момента няма достъпно съдържание.';
$string['mm.courses.errorloadcourses'] = 'Грешка при зареждането на курсовете.';
$string['mm.courses.filter'] = 'Филтър';
$string['mm.courses.frontpage'] = 'Заглавна страница';
$string['mm.course.showall'] = 'Показване на всичко';
$string['mm.courses.mycourses'] = 'Моите курсове';
$string['mm.course.whoops'] = 'Опс!';
$string['mm.login.authenticating'] = 'Удостоверяване';
$string['mm.login.cancel'] = 'Отказване';
$string['mm.login.connect'] = 'Свързване!';
$string['mm.login.connecttomoodle'] = 'Свързване към Moodle';
$string['mm.login.help'] = 'Помощ';
$string['mm.login.helpmelogin'] = '<p>Има много хиляди сайтове със система Moodle по света. Това приложение може да Ви свърже само със сайтове, които специално разрешават достъп с мобилно приложение.</p><p>Ако не можете да се свържете със своя сайт, трябва да се обърнете към администратор на Moodle системата на сайта, и да го помолите да прочете информацията от адрес: <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>За да пробвате приложението с демонстрационен сайт, напишете <i>teacher</i> или <i>student</i> в полето <i>Адрес на сайта</i> и щракнете <b>Бутон за добавяне</b>.</p>';
$string['mm.login.invalidaccount'] = 'Моля проверете своите данни за влизане или помолете администратор да провери конфигурацията на сайта.';
$string['mm.login.invalidmoodleversion'] = 'Невалидна версия на Moodle. Най-старата изискване версия е 2.4.';
$string['mm.login.invalidsite'] = 'Интернет адресът на сайта е невалиден.';
$string['mm.login.login'] = 'Вход';
$string['mm.login.loginbutton'] = 'Вход!';
$string['mm.login.logininsiterequired'] = 'Трябва да влезете в сайта през прозорец на браузър.';
$string['mm.login.mobileservicesnotenabled'] = 'Услугите от Moodle не са активирани на Вашия сайт. Моля, свържете се с администратор на Moodle, ако мислите, че мобилния достъп трябва да бъде разрешен.';
$string['mm.login.notloggedin'] = 'Трябва са сте влезли в сайта.';
$string['mm.login.password'] = 'Парола';
$string['mm.login.passwordrequired'] = 'Паролата е задължителна';
$string['mm.login.reconnect'] = 'Повторно свързване';
$string['mm.login.siteaddress'] = 'Адрес на сайта';
$string['mm.login.siteinmaintenance'] = 'Вашият сайт е в режим на поддръжка';
$string['mm.login.siteurl'] = 'Адрес на сайта';
$string['mm.login.siteurlrequired'] = 'Изисква се адрес на сайта. Например: <i>http://www.yourmoodlesite.abc или https://www.yourmoodlesite.efg</i>';
$string['mm.login.username'] = 'Потребителско име';
$string['mm.login.usernamerequired'] = 'Потребителско име се изисква';
$string['mm.login.webservicesnotenabled'] = 'Интернет услугите на са активирани на Вашия сайт. Моля, свържете се с администратор на Moodle сайта, ако мислите, че мобилният достъп трябва да е позволен.';
$string['mm.settings.about'] = 'Относно';
$string['mm.settings.appname'] = 'Moodle Мобайл {{version}}';
$string['mm.settings.cacheexpirationtime'] = 'Продължителност на кеша (милисекунди)';
$string['mm.settings.deletesitefiles'] = 'Сигурни ли сте, че искате да изтриете изтеглените от този сайт файлове?';
$string['mm.settings.development'] = 'Разработка';
$string['mm.settings.enabledebugging'] = 'Позволяване на диагностициране';
$string['mm.settings.errordeletesitefiles'] = 'Грешка при изтриването на файловете на сайта.';
$string['mm.settings.errorsyncsite'] = 'Грешка при синхронизацията на данните от сайта. Моля проверете Вашата връзка към Интернет и опитайте пак.';
$string['mm.settings.estimatedfreespace'] = 'Пресметнато свободно пространство';
$string['mm.settings.general'] = 'Общи';
$string['mm.settings.language'] = 'Език';
$string['mm.settings.license'] = 'Лиценз';
$string['mm.settings.settings'] = 'Настройки';
$string['mm.settings.spaceusage'] = 'Използване на пространство';
$string['mm.settings.success'] = 'Успех!';
$string['mm.settings.synchronization'] = 'Синхронизиране';
$string['mm.settings.synchronizing'] = 'Синхронизиране';
$string['mm.settings.syncsitesuccess'] = 'Данните от сайта са синхронизирани и всички кешове са инвалидирани.';
$string['mm.settings.total'] = 'Общо';
$string['mm.sidemenu.appsettings'] = 'Настройки на приложението';
$string['mm.sidemenu.help'] = 'Помощ';
$string['mm.sidemenu.logout'] = 'Изход';
$string['mm.sidemenu.mycourses'] = 'Моите курсове';
$string['mm.sidemenu.website'] = 'Уебсайт';
$string['mm.user.address'] = 'Адрес';
$string['mm.user.city'] = 'Град';
$string['mm.user.contact'] = 'Контакти';
$string['mm.user.country'] = 'Страна';
$string['mm.user.description'] = 'Описание';
$string['mm.user.details'] = 'Подробности';
$string['mm.user.detailsnotavailable'] = 'Детайлите за този потребител не са достъпни за Вас.';
$string['mm.user.editingteacher'] = 'Учител';
$string['mm.user.email'] = 'Имейл';
$string['mm.user.interests'] = 'Интереси';
$string['mm.user.invaliduser'] = 'Невалиден потребител.';
$string['mm.user.manager'] = 'Мениждър';
$string['mm.user.phone1'] = 'Телефон';
$string['mm.user.phone2'] = 'Мобилен';
$string['mm.user.roles'] = 'Роли';
$string['mm.user.student'] = 'Студент';
$string['mm.user.teacher'] = 'Не-редактиращ учител';
$string['mm.user.webpage'] = 'Уеб страница';
$string['pluginname'] = 'Езикови стрингове за Moodle Mobile';
