<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['errornoslots'] = 'Текстът на въпроса трябва да съдържа запазени места като [[1]], които посочват къде да се вмъкнат липсващите думи.';
$string['pluginname'] = 'Избиране на липсващи думи';
$string['pluginnameadding'] = 'Добавяне на въпрос за избиране на липсващи думи';
$string['pluginnameediting'] = 'Редактиране на въпрос за избиране на липсващи думи';
$string['pluginname_help'] = 'Напишете някакъв текст на въпрос, като например: "[[1]] скочи върху [[2]]", след това напишете възможните думи, които трябва да заместят празните места [[1]] и [[2]].';
$string['pluginnamesummary'] = 'Липсващите думи от даден текст се избират от падащи менюта.';
