<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'bg', branch 'MOODLE_29_STABLE'
 *
 * @package   mediagallery
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['visibleinstructor'] = 'Видима за инструктори след';
$string['visibleinstructor_help'] = 'Определяне на галерията като видима от инструкторите на курса след посочена дата. Това може да е полезно за да се позволи на инструкторите да имат достъп преди всички останали потребители. Мениджърите на курсове с нужните права винаги ще могат да виждат галерията.';
$string['visibleother'] = 'Видимо от всички в курса след';
$string['visibleother_help'] = 'Определяне на галерията като видима от други потребители в курса след посочена дата. Мениджърите на курсове с нужните права винаги ще могат да виждат галерията.';
